Keeps asking me to update from 2.10 to 2.10 and warning message

Hello,

I updated the template this morning, but it keeps telling me to update (even though the update was successfull) How can I get rid of the message, plus there seem to be an error, kind of warning message.

Can you please help me?

Thanks in advanced.

Regards
Kruna

Hi,

we have the same problem here - in six installations on different servers. After the installation we instantly get the next update offer - again to 2.1.0; thats quite annoying:

problem

How can we solve this?

Greetings,
-doffine

Hi,

​Please accept my apologies for the delay in response. I really appreciate your patience.

We have fixed it and you should get it works fine now.

Regards,
Kharis
aThemes Support